## [2.0.1](https://gitlab.com/pagekey/apps/pkvid/pkvid/compare/2.0.0...2.0.1) (2024-03-22)

# [2.0.0](https://gitlab.com/pagekey/apps/pkvid/pkvid/compare/1.0.0...2.0.0) (2024-03-10)

# 1.0.0 (2024-02-09)


### Bug Fixes

* Add docs site ([7f3d147](https://gitlab.com/pagekey/apps/pkvid/pkvid/commit/7f3d1476a5155bbe665b994b614164df5a958730)), closes [#10](https://gitlab.com/pagekey/apps/pkvid/pkvid/issues/10)


### Features

* Merge branch '1-mvp' into 'main' ([513607c](https://gitlab.com/pagekey/apps/pkvid/pkvid/commit/513607c14a702a5c3b62d86a31ebadf7f833577c)), closes [#1](https://gitlab.com/pagekey/apps/pkvid/pkvid/issues/1)
* Merge branch '2-support-project-composition' into 'main' ([559602f](https://gitlab.com/pagekey/apps/pkvid/pkvid/commit/559602fe779b4a17c29b2307d1b40bc8c1b0f761)), closes [#2](https://gitlab.com/pagekey/apps/pkvid/pkvid/issues/2)
* Merge branch '3-add-auto-captions-effect' into 'main' ([f125319](https://gitlab.com/pagekey/apps/pkvid/pkvid/commit/f125319226cdb86dc8a81c661fe3229c8271eadd)), closes [#3](https://gitlab.com/pagekey/apps/pkvid/pkvid/issues/3)
* Merge branch '5-support-multiple-videos-onscreen' into 'main' ([37d8108](https://gitlab.com/pagekey/apps/pkvid/pkvid/commit/37d810827d0e3abde074e094820b89f568f65c11)), closes [#5](https://gitlab.com/pagekey/apps/pkvid/pkvid/issues/5)
* Merge branch '6-support-adding-text' into 'main' ([f284e05](https://gitlab.com/pagekey/apps/pkvid/pkvid/commit/f284e0514b6387382080444f692c3d35b828f738)), closes [#6](https://gitlab.com/pagekey/apps/pkvid/pkvid/issues/6)
* Merge branch '8-find-easier-way-to-run-install' into 'main' ([4a4315f](https://gitlab.com/pagekey/apps/pkvid/pkvid/commit/4a4315fcea73017a77bf0a7bff21f9b540b29991)), closes [#8](https://gitlab.com/pagekey/apps/pkvid/pkvid/issues/8)
